Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83848 - RFE: remove pine
Summary: RFE: remove pine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:45 UTC by Michael Redinger
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-24 21:17:28 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:45:31 UTC
Red Hat Linux Getting Started Guide 8.0.93
Page 46f (6.3.1. Using Pine)
pine is deprecated. Maybe remove the documentation for it right now?

Comment 1 John Ha 2004-08-24 21:17:28 UTC
closed as pine was removed from documentation in RHL 9.


Note You need to log in before you can comment on or make changes to this bug.